* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

/*navigation bar*/
/* 1rem = 16px (default font size) */
nav {
    /*shorthand property*/
    /*Applied padding to all sides*/
    /*Value is 12.8 pixels based on the root element*/
    /*Creates space from between the ul tag and the nav element*/
    padding: 0.8rem;
    /*properties that make up the "padding" property*/
    /*padding-top: 0.8rem;
    padding-right: 0.8rem;
    padding-bottom: 0.8rem;
    padding-left: 0.8rem;*/
    /*creates space between the nav and the intro section*/
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
}

/*margin vs padding*/
/*margin is best used when creating space between elements.*/
/*padding is best used when creating space between an element's border and it's content.*/

nav .nav, nav .nav-logo {
    /*creates space between the ul and the nav element*/
    margin: 0.5rem;
    /*changes elements to inline elements*/
    display: inline;
}

/*intro section*/
#intro {
    /*creates space between the contents of the intro section and the it's border*/
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    /*shorthand property*/
    /*padding: 2rem 10% 3rem;*/
    text-align: center;
}

.header {
    /*best used when horizontally aligning text instead of using margin and padding*/
    text-align: center;
}

#intro h2, #intro p {
    /*creates space between the contents of the intro section*/
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    /*changes the thickness of text*/
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    /*creates space between the button text and the border*/
    padding: 1rem;
}

#succeed-info {
    padding: 2rem 10% 3rem;
}

#succeed-info p {
    text-align: justify;
    padding-bottom: 20px;
}

#succeed-info h2 {
    /*creates space between the header and the card section*/
    margin-bottom: 3rem;
}

#succeed-info h3 {
    text-align: left;
    /*creates space between the h3 tags and the paragraph tags*/
    margin-bottom: 1rem;
}

#succeed-info .card {
    width: 100%;
}

#pre-footer {
    display: flex;
    background-color: #152238;
    width: 100%;
    color: white;
}

#footer {
    margin: 0;
    padding: 0.5rem;
}

.container-card{
    flex-direction: row;
    padding: 10px 50px 10px 10px; 
} 

div > p {
    margin: 0.3em;
}

div > h3 {
    margin: 0.3em;
    text-align: left;
}

span {
    padding: 0px 8px;
}


